{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 1520,
        "height": 2312,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "ひきあわせーひきこむ",
            "block_bbox": [
              84,
              107,
              438,
              145
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                84.0,
                107.0
              ],
              [
                438.0,
                107.0
              ],
              [
                438.0,
                145.0
              ],
              [
                84.0,
                145.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "1720",
            "block_bbox": [
              738,
              109,
              820,
              142
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                738.0,
                109.0
              ],
              [
                820.0,
                109.0
              ],
              [
                820.0,
                142.0
              ],
              [
                738.0,
                142.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "引きまわし、浜はま・舟に引き上げてさかなをとる網。地引き網・沖網おみ・トロール網などがある。/拖网。",
            "block_bbox": [
              118,
              164,
              760,
              299
            ],
            "block_id": 2,
            "block_order": 1,
            "group_id": 2,
            "block_polygon_points": [
              [
                118.0,
                164.0
              ],
              [
                760.0,
                164.0
              ],
              [
                760.0,
                299.0
              ],
              [
                118.0,
                299.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ひきあわせ $ ^{①} $【引き合わせ】(名) $ ^{①} $知らない人どうしをとりもって会わせること。/介绍。引見。 $ ^{②} $くらべ合わせること。照合。/校対。核对。比较。对照。例「帳簿」との～をする」/核对账簿。",
            "block_bbox": [
              86,
              303,
              760,
              527
            ],
            "block_id": 3,
            "block_order": 2,
            "group_id": 3,
            "block_polygon_points": [
              [
                86.0,
                303.0
              ],
              [
                760.0,
                303.0
              ],
              [
                760.0,
                527.0
              ],
              [
                86.0,
                527.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ひきあわ・せる⑤【引き合わせる】(他下一)\n{セ・セ・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル",
            "block_bbox": [
              87,
              532,
              761,
              803
            ],
            "block_id": 4,
            "block_order": 3,
            "group_id": 4,
            "block_polygon_points": [
              [
                87.0,
                532.0
              ],
              [
                761.0,
                532.0
              ],
              [
                761.0,
                803.0
              ],
              [
                87.0,
                803.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ひき・いる③【率いる】(他上一) {",
            "block_bbox": [
              88,
              809,
              764,
              1033
            ],
            "block_id": 5,
            "block_order": 4,
            "group_id": 5,
            "block_polygon_points": [
              [
                88.0,
                809.0
              ],
              [
                764.0,
                809.0
              ],
              [
                764.0,
                1033.0
              ],
              [
                88.0,
                1033.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ひきい・れる④【引き入れる】(他下一)\n①引いて中に入れる。/拉进。例「荷車を門内に～」/把货车拉进门内。②さそって仲間にする。/拉拢。例「味方に～」/拉到自己这边。",
            "block_bbox": [
              87,
              1037,
              764,
              1262
            ],
            "block_id": 6,
            "block_order": 5,
            "group_id": 6,
            "block_polygon_points": [
              [
                87.0,
                1037.0
              ],
              [
                764.0,
                1037.0
              ],
              [
                764.0,
                1262.0
              ],
              [
                87.0,
                1262.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ひきう・ける④【引き受ける】(他下一)\n①責任をもってそのことをすると承諾します。/承担。承诺。承包。负责。例「役員を～」/当领导。②だいじょうぶだと保証する。/保证。保全。例「身元を～」/保证身份。",
            "block_bbox": [
              88,
              1266,
              766,
              1540
            ],
            "block_id": 7,
            "block_order": 6,
            "group_id": 7,
            "block_polygon_points": [
              [
                88.0,
                1266.0
              ],
              [
                766.0,
                1266.0
              ],
              [
                766.0,
                1540.0
              ],
              [
                88.0,
                1540.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ひきうす③①【ひき白】[△碾き白·△挽き白]（名）上下二つのひらたくまるい石を重ね、上の石の穴から穀物を二つの石の間に落とし、上の石を回して粉にする道具。/磨。石磨。",
            "block_bbox": [
              90,
              1548,
              766,
              1772
            ],
            "block_id": 8,
            "block_order": 7,
            "group_id": 8,
            "block_polygon_points": [
              [
                90.0,
                1548.0
              ],
              [
                766.0,
                1548.0
              ],
              [
                766.0,
                1772.0
              ],
              [
                90.0,
                1772.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ひきおこ・す④【引き起こす】(他五) {サ(ソ・シーズン) ①倒たおれているものなどをおこして立てる。/扶起。拉起。例「負傷者を～」/扶起负伤者。②事件や混乱などをおこす。/引起。惹起。例「さわぎを～」/引起混乱。",
            "block_bbox": [
              93,
              1776,
              765,
              2002
            ],
            "block_id": 9,
            "block_order": 8,
            "group_id": 9,
            "block_polygon_points": [
              [
                93.0,
                1776.0
              ],
              [
                765.0,
                1776.0
              ],
              [
                765.0,
                2002.0
              ],
              [
                93.0,
                2002.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ひきかえ $ ^{①} $【引き換え・引き替え】(名)ひきかえること。/交換。兑换。更换。例「当たり券と～に賞品を渡す」/拿中奖的彩票换取奖品。",
            "block_bbox": [
              94,
              2007,
              767,
              2186
            ],
            "block_id": 10,
            "block_order": 9,
            "group_id": 10,
            "block_polygon_points": [
              [
                94.0,
                2007.0
              ],
              [
                767.0,
                2007.0
              ],
              [
                767.0,
                2186.0
              ],
              [
                94.0,
                2186.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ひきかえ・す③【引き返す】(自五) {サ(ソ)・シ・}\nある所まで行き、もとの所へもどる。/返\n回。折回。例「家へ～」/回家。",
            "block_bbox": [
              97,
              2190,
              762,
              2235
            ],
            "block_id": 11,
            "block_order": 10,
            "group_id": 11,
            "block_polygon_points": [
              [
                97.0,
                2190.0
              ],
              [
                762.0,
                2190.0
              ],
              [
                762.0,
                2235.0
              ],
              [
                97.0,
                2235.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              826,
              164,
              1467,
              252
            ],
            "block_id": 12,
            "block_order": 11,
            "group_id": 11,
            "block_polygon_points": [
              [
                826.0,
                164.0
              ],
              [
                1467.0,
                164.0
              ],
              [
                1467.0,
                252.0
              ],
              [
                826.0,
                252.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ひきか・える④③【引き換える・引き替える】（他下一）{エ・エ・エル・エ",
            "block_bbox": [
              799,
              256,
              1474,
              665
            ],
            "block_id": 13,
            "block_order": 12,
            "group_id": 13,
            "block_polygon_points": [
              [
                799.0,
                256.0
              ],
              [
                1474.0,
                256.0
              ],
              [
                1474.0,
                665.0
              ],
              [
                799.0,
                665.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ひきがえる③[△蟇△蛙](名)『動』ヒキガエル科のかえる。からだは土色でいぼがたくさんあり、大きい。いぼから毒液を出す。いぼがえる。がま。ひき。/蟾蜍。癩蛤蟆。",
            "block_bbox": [
              799,
              669,
              1473,
              848
            ],
            "block_id": 14,
            "block_order": 13,
            "group_id": 14,
            "block_polygon_points": [
              [
                799.0,
                669.0
              ],
              [
                1473.0,
                669.0
              ],
              [
                1473.0,
                848.0
              ],
              [
                799.0,
                848.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ひきがし③【引き菓子】(名)お祝いや法事などで、客に引き出物として配る菓子。/(婚礼或葬礼时)分赠的点心。",
            "block_bbox": [
              798,
              854,
              1473,
              987
            ],
            "block_id": 15,
            "block_order": 14,
            "group_id": 15,
            "block_polygon_points": [
              [
                798.0,
                854.0
              ],
              [
                1473.0,
                854.0
              ],
              [
                1473.0,
                987.0
              ],
              [
                798.0,
                987.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ひきがたり $ ^{①} $【弾き語り】(名) $ ^{①} $三味線しゅみを弾きながら浄琉璃るりを語ること。/边弾三味线边唱净琉璃的表演形式。②自分で楽器を演奏しながら歌を歌うこと。/自弾自唱。独奏独唱。例「ギターの～」/独自用吉他弹唱。",
            "block_bbox": [
              800,
              991,
              1475,
              1262
            ],
            "block_id": 16,
            "block_order": 15,
            "group_id": 16,
            "block_polygon_points": [
              [
                800.0,
                991.0
              ],
              [
                1475.0,
                991.0
              ],
              [
                1475.0,
                1262.0
              ],
              [
                800.0,
                1262.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ひきがね $ ^{①} $【引き金】(名) $ ^{①} $小銃とふう・ピストルなどの、弾丸を発射させるために指で引く金貝。/(枪的)扳机。例「～を引く」/扣扳机。 $ ^{②} $物事が起きる直接的な原因。きっかけ。/诱因。开端。契机。例「暗殺事件が～となって戦争が起きる」/暗杀事件是战争的诱因。",
            "block_bbox": [
              802,
              1265,
              1479,
              1584
            ],
            "block_id": 17,
            "block_order": 16,
            "group_id": 17,
            "block_polygon_points": [
              [
                802.0,
                1265.0
              ],
              [
                1479.0,
                1265.0
              ],
              [
                1479.0,
                1584.0
              ],
              [
                802.0,
                1584.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ひきぎわ $ ^{①} $【引き際】[◇退き際](名)現在ついている地位や立場からはなれるとき。また、そのときのはなれかた。引け際。/引退之际。临别时。例「～がたいせつだ」/临别时最要紧。「～をこころえる」/接受引退。",
            "block_bbox": [
              802,
              1588,
              1477,
              1812
            ],
            "block_id": 18,
            "block_order": 17,
            "group_id": 18,
            "block_polygon_points": [
              [
                802.0,
                1588.0
              ],
              [
                1477.0,
                1588.0
              ],
              [
                1477.0,
                1812.0
              ],
              [
                802.0,
                1812.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ひきげき②【悲喜劇】(名)①悲劇・喜劇の特色がまざっている劇。/悲喜剧。②悲しいこととうれしいことが重なって起こること。/悲喜交加。例「人生の～」/人生的悲喜剧。",
            "block_bbox": [
              805,
              1818,
              1478,
              2042
            ],
            "block_id": 19,
            "block_order": 18,
            "group_id": 19,
            "block_polygon_points": [
              [
                805.0,
                1818.0
              ],
              [
                1478.0,
                1818.0
              ],
              [
                1478.0,
                2042.0
              ],
              [
                805.0,
                2042.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ひきこ・む③【引き込む】(他五) $ \\left\\{\\begin{array}{l}\\text { ア(も)・ミ(ひ)・ } \\\\ \\text { レ・ム・メ・メ }\\end{array}\\right\\} $ ①引いて中に入れる。/引进来。引入。拉进来。例「池の水を田に～」/把池水引入田地里。②仲間などにさそい入れる。/拉拢。",
            "block_bbox": [
              804,
              2045,
              1482,
              2230
            ],
            "block_id": 20,
            "block_order": 19,
            "group_id": 20,
            "block_polygon_points": [
              [
                804.0,
                2045.0
              ],
              [
                1482.0,
                2045.0
              ],
              [
                1482.0,
                2230.0
              ],
              [
                804.0,
                2230.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8431186079978943,
              "coordinate": [
                84,
                107,
                438,
                145
              ],
              "order": null,
              "polygon_points": [
                [
                  84.0,
                  107.0
                ],
                [
                  438.0,
                  107.0
                ],
                [
                  438.0,
                  145.0
                ],
                [
                  84.0,
                  145.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.706293523311615,
              "coordinate": [
                738,
                109,
                820,
                142
              ],
              "order": 1,
              "polygon_points": [
                [
                  738.0,
                  109.0
                ],
                [
                  820.0,
                  109.0
                ],
                [
                  820.0,
                  142.0
                ],
                [
                  738.0,
                  142.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9140568971633911,
              "coordinate": [
                118,
                164,
                760,
                299
              ],
              "order": 2,
              "polygon_points": [
                [
                  118.0,
                  164.0
                ],
                [
                  760.0,
                  164.0
                ],
                [
                  760.0,
                  299.0
                ],
                [
                  118.0,
                  299.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9405449032783508,
              "coordinate": [
                86,
                303,
                760,
                527
              ],
              "order": 3,
              "polygon_points": [
                [
                  86.0,
                  303.0
                ],
                [
                  760.0,
                  303.0
                ],
                [
                  760.0,
                  527.0
                ],
                [
                  86.0,
                  527.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9380951523780823,
              "coordinate": [
                87,
                532,
                761,
                803
              ],
              "order": 4,
              "polygon_points": [
                [
                  87.0,
                  532.0
                ],
                [
                  761.0,
                  532.0
                ],
                [
                  761.0,
                  803.0
                ],
                [
                  87.0,
                  803.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9312152862548828,
              "coordinate": [
                88,
                809,
                764,
                1033
              ],
              "order": 5,
              "polygon_points": [
                [
                  88.0,
                  809.0
                ],
                [
                  764.0,
                  809.0
                ],
                [
                  764.0,
                  1033.0
                ],
                [
                  88.0,
                  1033.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9435930252075195,
              "coordinate": [
                87,
                1037,
                764,
                1262
              ],
              "order": 6,
              "polygon_points": [
                [
                  87.0,
                  1037.0
                ],
                [
                  764.0,
                  1037.0
                ],
                [
                  764.0,
                  1262.0
                ],
                [
                  87.0,
                  1262.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9476016163825989,
              "coordinate": [
                88,
                1266,
                766,
                1540
              ],
              "order": 7,
              "polygon_points": [
                [
                  88.0,
                  1266.0
                ],
                [
                  766.0,
                  1266.0
                ],
                [
                  766.0,
                  1540.0
                ],
                [
                  88.0,
                  1540.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9416130185127258,
              "coordinate": [
                90,
                1548,
                766,
                1772
              ],
              "order": 8,
              "polygon_points": [
                [
                  90.0,
                  1548.0
                ],
                [
                  766.0,
                  1548.0
                ],
                [
                  766.0,
                  1772.0
                ],
                [
                  90.0,
                  1772.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9400444626808167,
              "coordinate": [
                93,
                1776,
                765,
                2002
              ],
              "order": 9,
              "polygon_points": [
                [
                  93.0,
                  1776.0
                ],
                [
                  765.0,
                  1776.0
                ],
                [
                  765.0,
                  2002.0
                ],
                [
                  93.0,
                  2002.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.928840160369873,
              "coordinate": [
                94,
                2007,
                767,
                2186
              ],
              "order": 10,
              "polygon_points": [
                [
                  94.0,
                  2007.0
                ],
                [
                  767.0,
                  2007.0
                ],
                [
                  767.0,
                  2186.0
                ],
                [
                  94.0,
                  2186.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8409043550491333,
              "coordinate": [
                97,
                2190,
                762,
                2235
              ],
              "order": 11,
              "polygon_points": [
                [
                  97.0,
                  2190.0
                ],
                [
                  762.0,
                  2190.0
                ],
                [
                  762.0,
                  2235.0
                ],
                [
                  97.0,
                  2235.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8892475366592407,
              "coordinate": [
                826,
                164,
                1467,
                252
              ],
              "order": 12,
              "polygon_points": [
                [
                  826.0,
                  164.0
                ],
                [
                  1467.0,
                  164.0
                ],
                [
                  1467.0,
                  252.0
                ],
                [
                  826.0,
                  252.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9479269981384277,
              "coordinate": [
                799,
                256,
                1474,
                665
              ],
              "order": 13,
              "polygon_points": [
                [
                  799.0,
                  256.0
                ],
                [
                  1474.0,
                  256.0
                ],
                [
                  1474.0,
                  665.0
                ],
                [
                  799.0,
                  665.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8981310725212097,
              "coordinate": [
                799,
                669,
                1473,
                848
              ],
              "order": 14,
              "polygon_points": [
                [
                  799.0,
                  669.0
                ],
                [
                  1473.0,
                  669.0
                ],
                [
                  1473.0,
                  848.0
                ],
                [
                  799.0,
                  848.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9014082551002502,
              "coordinate": [
                798,
                854,
                1473,
                987
              ],
              "order": 15,
              "polygon_points": [
                [
                  798.0,
                  854.0
                ],
                [
                  1473.0,
                  854.0
                ],
                [
                  1473.0,
                  987.0
                ],
                [
                  798.0,
                  987.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.945075273513794,
              "coordinate": [
                800,
                991,
                1475,
                1262
              ],
              "order": 16,
              "polygon_points": [
                [
                  800.0,
                  991.0
                ],
                [
                  1475.0,
                  991.0
                ],
                [
                  1475.0,
                  1262.0
                ],
                [
                  800.0,
                  1262.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9479470252990723,
              "coordinate": [
                802,
                1265,
                1479,
                1584
              ],
              "order": 17,
              "polygon_points": [
                [
                  802.0,
                  1265.0
                ],
                [
                  1479.0,
                  1265.0
                ],
                [
                  1479.0,
                  1584.0
                ],
                [
                  802.0,
                  1584.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9168278574943542,
              "coordinate": [
                802,
                1588,
                1477,
                1812
              ],
              "order": 18,
              "polygon_points": [
                [
                  802.0,
                  1588.0
                ],
                [
                  1477.0,
                  1588.0
                ],
                [
                  1477.0,
                  1812.0
                ],
                [
                  802.0,
                  1812.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9223412871360779,
              "coordinate": [
                805,
                1818,
                1478,
                2042
              ],
              "order": 19,
              "polygon_points": [
                [
                  805.0,
                  1818.0
                ],
                [
                  1478.0,
                  1818.0
                ],
                [
                  1478.0,
                  2042.0
                ],
                [
                  805.0,
                  2042.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9276172518730164,
              "coordinate": [
                804,
                2045,
                1482,
                2230
              ],
              "order": 20,
              "polygon_points": [
                [
                  804.0,
                  2045.0
                ],
                [
                  1482.0,
                  2045.0
                ],
                [
                  1482.0,
                  2230.0
                ],
                [
                  804.0,
                  2230.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "引きまわし、浜はま・舟に引き上げてさかなをとる網。地引き網・沖網おみ・トロール網などがある。/拖网。\n\nひきあわせ $ ^{①} $【引き合わせ】(名) $ ^{①} $知らない人どうしをとりもって会わせること。/介绍。引見。 $ ^{②} $くらべ合わせること。照合。/校対。核对。比较。对照。例「帳簿」との～をする」/核对账簿。\n\nひきあわ・せる⑤【引き合わせる】(他下一)\n\n{セ・セ・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル・セル\n\nひき・いる③【率いる】(他上一) {\n\nひきい・れる④【引き入れる】(他下一)\n\n①引いて中に入れる。/拉进。例「荷車を門内に～」/把货车拉进门内。②さそって仲間にする。/拉拢。例「味方に～」/拉到自己这边。\n\nひきう・ける④【引き受ける】(他下一)\n\n①責任をもってそのことをすると承諾します。/承担。承诺。承包。负责。例「役員を～」/当领导。②だいじょうぶだと保証する。/保证。保全。例「身元を～」/保证身份。\n\nひきうす③①【ひき白】[△碾き白·△挽き白]（名）上下二つのひらたくまるい石を重ね、上の石の穴から穀物を二つの石の間に落とし、上の石を回して粉にする道具。/磨。石磨。\n\nひきおこ・す④【引き起こす】(他五) {サ(ソ・シーズン) ①倒たおれているものなどをおこして立てる。/扶起。拉起。例「負傷者を～」/扶起负伤者。②事件や混乱などをおこす。/引起。惹起。例「さわぎを～」/引起混乱。\n\nひきかえ $ ^{①} $【引き換え・引き替え】(名)ひきかえること。/交換。兑换。更换。例「当たり券と～に賞品を渡す」/拿中奖的彩票换取奖品。\n\nひきかえ・す③【引き返す】(自五) {サ(ソ)・シ・}\n\nある所まで行き、もとの所へもどる。/返\n\n回。折回。例「家へ～」/回家。\n\n\n\nひきか・える④③【引き換える・引き替える】（他下一）{エ・エ・エル・エ\n\nひきがえる③[△蟇△蛙](名)『動』ヒキガエル科のかえる。からだは土色でいぼがたくさんあり、大きい。いぼから毒液を出す。いぼがえる。がま。ひき。/蟾蜍。癩蛤蟆。\n\nひきがし③【引き菓子】(名)お祝いや法事などで、客に引き出物として配る菓子。/(婚礼或葬礼时)分赠的点心。\n\nひきがたり $ ^{①} $【弾き語り】(名) $ ^{①} $三味線しゅみを弾きながら浄琉璃るりを語ること。/边弾三味线边唱净琉璃的表演形式。②自分で楽器を演奏しながら歌を歌うこと。/自弾自唱。独奏独唱。例「ギターの～」/独自用吉他弹唱。\n\nひきがね $ ^{①} $【引き金】(名) $ ^{①} $小銃とふう・ピストルなどの、弾丸を発射させるために指で引く金貝。/(枪的)扳机。例「～を引く」/扣扳机。 $ ^{②} $物事が起きる直接的な原因。きっかけ。/诱因。开端。契机。例「暗殺事件が～となって戦争が起きる」/暗杀事件是战争的诱因。\n\nひきぎわ $ ^{①} $【引き際】[◇退き際](名)現在ついている地位や立場からはなれるとき。また、そのときのはなれかた。引け際。/引退之际。临别时。例「～がたいせつだ」/临别时最要紧。「～をこころえる」/接受引退。\n\nひきげき②【悲喜劇】(名)①悲劇・喜劇の特色がまざっている劇。/悲喜剧。②悲しいこととうれしいことが重なって起こること。/悲喜交加。例「人生の～」/人生的悲喜剧。\n\nひきこ・む③【引き込む】(他五) $ \\left\\{\\begin{array}{l}\\text { ア(も)・ミ(ひ)・ } \\\\ \\text { レ・ム・メ・メ }\\end{array}\\right\\} $ ①引いて中に入れる。/引进来。引入。拉进来。例「池の水を田に～」/把池水引入田地里。②仲間などにさそい入れる。/拉拢。",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//57d5c094-c33e-4ea5-ad00-0de0cf615aee/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T09%3A39%3A20Z%2F-1%2F%2F06e80221a7c581d98ce02cee72de253f3616c57259a7099c0716c5b4a7aa9dc8"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//57d5c094-c33e-4ea5-ad00-0de0cf615aee/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T09%3A39%3A20Z%2F-1%2F%2F75224053878464d4bb59352640d0e34fa25d02f94a67168d73f6700a7ac9fd02"
    }
  ],
  "dataInfo": {
    "width": 1520,
    "height": 2312,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//57d5c094-c33e-4ea5-ad00-0de0cf615aee/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T09%3A39%3A20Z%2F-1%2F%2F5bc4ed8435337500004501a6aaa58223910118c02d225e26b0f31d0a3ecb0750"
  ]
}